@charset "UTF-8";

.hero_wrap .module-section {
    margin: 0 0 5px;
}

section#hero_image {
    max-width: 1280px;
    display: block;
    margin: 0 auto;
}

.wrap__top_hero_banner .acms-grid>div {
    padding-left: 5px;
    padding-right: 5px;
}

a.a__thb_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
}

@media screen and (min-width:481px) {
    .hero_wrap {
        display: block;
        padding: 0 5px
    }
}

@media screen and (max-width:980px) {}

@media screen and (max-width:767px) {}

@media screen and (max-width:480px) {
    .wrap__top_hero_banner {
        padding-right: 5px;
        padding-left: 5px;
        padding-right: calc(5px + constant(safe-area-inset-right));
        padding-left: calc(5px + constant(safe-area-inset-left))
    }

    a.a__thb_content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.headline {
    margin-bottom: 20px;
}

.headline.acms-list-group {
    border-top: none;
}

@media screen and (max-width:480px) {
    .headline-item {
        padding: 0
    }
}

.wrap__h2_top_contents {
    border-bottom: 3px solid #280f00;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.h2__top_contents {
    display: inline;
    margin: 12px 10px;
    font-size: 25px;
}

.span__top_contents {
    color: #400700;
}

.newlabel__ehl_top_info {
    display: inline-block;
}

.headline-link {
    color: #111;
}

.acms-list-group-item {
    padding: 15px 10px;
}

.headline-link:hover {
    padding: 15px 10px;
    background: #f1f1f1;
}

@media screen and (max-width:767px) {
    .h2__top_contents {
        font-size: 21px
    }

    .span__top_contents {
        font-size: 13px
    }
}

@media screen and (max-width:480px) {
    .h2__top_contents {
        font-size: 20px;
        margin: 5px
    }

    .span__top_contents {
        font-size: 12px;
        margin-left: 8px
    }

    .headline-link {
        padding: 10px 5px
    }

    .headline-link:hover {
        padding: 10px 5px
    }
}

section#top_cases {
    margin: 40px auto;
}

.summary-title {
    margin: 0 0 10px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.3;
}

.li__top_cases {
    list-style: none;
    padding: 0 5px;
    margin-bottom: 10px;
}

.ul__top_cases {
    padding: 0;
}

.wrap__top_content_column_img {
    padding: 0;
}

.wrap__top_content_column {
    padding: 0;
    padding-left: 20px;
}

.wrap__top_content_column_img img {
    filter: brightness(.95);
}

@media screen and (min-width:768px) {
    .wrap__top_content_column_img img {
        border-radius: 10px
    }
}

@media screen and (max-width:767px) {
    .summary-title {
        font-size: 15px
    }
}

@media screen and (max-width:480px) {
    .ul__top_cases {
        padding: 0;
        margin: 15px -10px 10px
    }

    .li__top_cases {
        padding: 0 10px;
        margin-bottom: 5px
    }

    .summary-title {
        font-size: 14px;
        line-height: 1.4
    }
}

.ul__top_column {
    padding: 0;
}

.h3__top_content_column {
    margin: 10px auto;
    font-size: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    white-space: initial;
}

.a__top_column>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0;
}

.p__top_content_column {
    margin: 5px auto;
    font-size: 15px;
    line-height: 1.4;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.span__top_content_column {
    font-size: 17px;
    color: #666;
}

li.li__top_column {
    margin-bottom: 20px;
}

@media screen and (max-width:980px) {
    .p__top_content_column {
        font-size: 13px;
        line-height: 1.45;
        margin-bottom: 0
    }

    .span__top_content_column {
        font-size: 15px
    }
}

@media screen and (max-width:767px) {
    .wrap__top_content_column_img {
        padding: 0;
        aspect-ratio: 1/1
    }

    .wrap__top_content_column_img img {
        aspect-ratio: 1/1;
        object-fit: cover
    }

    .h3__top_content_column {
        margin: 8px auto;
        font-size: 17px
    }
}

@media screen and (max-width:480px) {
    .p__top_content_column {
        display: none
    }

    .ul__top_column {
        padding: 0
    }

    .h3__top_content_column {
        margin: 8px auto;
        font-size: 16px;
        line-height: 1.35
    }

    .span__top_content_column {
        font-size: 15px;
        color: #555
    }

    .wrap__top_content_column {
        padding-left: 15px
    }
}

.top_body main.acms-col-lg-9 {
    padding: 0;
}

.img__section_title {
    height: 30px;
}

.h2__section_title {
    border-bottom: 3px solid #30231b;
    margin-bottom: 0;
    padding-bottom: 5px;
}

.label__category {
    _background: #87492d;
    background: #7d0e00;
    color: #fff;
    border-radius: 2px;
    margin-left: 7px;
    margin-bottom: 2px;
}

li.banner-list-item a {
    display: table;
}

#side-links .module-header {
    color: #111;
    border-bottom: 3px solid #30231b;
}

#side-links .acms-list-group {
    border-top: none;
}

.module-header {
    position: relative;
    margin: 0;
    padding: 5px 0;
    color: #111;
    border-bottom: 1px solid #333;
}

.side .module-header {
    position: relative;
    margin: 0;
    padding: 5px 0;
    color: #111;
    border-bottom: 3px solid #280f00;
}

.side .acms-list-group {
    margin: 0;
    padding: 0;
    list-style: none;
    border-top: none;
}

@media screen and (max-width:1023px) {}

@media screen and (min-width:1024px) {}

@media screen and (max-width:767px) {
    .acms-col-md-3.side {
        margin-top: 80px
    }

    .banner {
        margin: 50px 0 30px
    }
}

@media screen and (max-width:480px) {
    section.module-section.acms-admin-module-edit-wrapper {
        margin-bottom: 15px
    }
}

@media screen and (max-width:767px) {
    li.headline-item:first-child a.headline-link {
        border-top: 1px solid #e5e5e5
    }

    .wrap__h2_top_contents {
        border-bottom: none
    }

    .h2__top_contents {
        font-size: 25px;
        margin: 10px 0
    }

    p.p__small_top_contents {
        font-size: 15px;
        margin-bottom: 40px;
        margin-top: 5px;
        color: var(--main-color1)
    }
}